### Hierarchy

- MSGesture

## Index

### Properties

- target

### Methods

- addPointer
- stop

## Properties

### target

target: Element

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9498

## Methods

### addPointer

- addPointer(pointerId: number): void

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9499

  #### Parameters

  - ##### pointerId: number

  #### Returns void

### stop

- stop(): void

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9500

  #### Returns void

Generated using TypeDoc